@charset "utf-8";

/* CSS Document by Sumit Kumar */

body{font-family:Arial, Helvetica, sans-serif;background:url(../images/body-bg.jpg) no-repeat left top #FFF;font-size:13px;color:#636363;font-weight:normal;}

h1, h2, h3, h4, h5{font-weight:normal;}

*{margin:0;padding:0;}

ul{list-style-type:none;}

a:focus{outline:0;}

.active{ color:#FFB6C1 !important;}

.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}

p{line-height:19px;margin-bottom:10px;font-size:15px;color:#525252;}

a{text-decoration:none;font-size:13px;color:#FF7373;}

img{border:none;}

input{outline:none;}

.margin-zero{margin:0 !important;}

h1{font-size:20px; weight:bold; margin-bottom:7px; text-transform: uppercase;}

h2{color:#FF7373;font-size:17px;margin-bottom:7px; text-transform: uppercase;}

h3{color:#FF7373;font-size:13px;margin-bottom:7px; text-transform: uppercase;}

h4{font-size:16px;color:#000;}

.left{float:left;}

.right{float:right;}

.container{margin:0 auto;width:1030px;}

.top-header{background:url(../images/top-header-bg.jpg) repeat-x left top;height:27px;}

.logo{height:auto;margin:10px 0;}

.logo img { float: left;}




.home {

  color: #ffffff;

  font-size: 30px;

  font-weight: bold;

  text-align: center;

  text-shadow: 1px 4px #000000;

  margin: 37px 0 0 10px;

  float: left;

}

.cont-hlp{padding:4px 0;}

.cont-hlp a{color:#fff;}

.cont-hlp img{vertical-align:middle;}

.mob-img{background:url("../images/tp-mobile-icon.png") no-repeat scroll left top rgba(0, 0, 0, 0);padding-left:44px;height:46px;color:#fff;margin-bottom:5px;}

.mob-img.msg-icon-d{background:url("../images/msg-icon-d.png") no-repeat scroll left top rgba(0, 0, 0, 0);padding-left:44px;}

.mob {

  background: rgba(0, 0, 0, 0) url("../images/heade-rgt-bg.jpg") repeat-x scroll left top;

  border-radius: 0 0 8px 8px;

  padding: 4px 50px;

  background-color: #FF7373;;

}

.mob-img a {

  color: #ffffff;

  display: inline-block;

  font-size: 20px;

  font-weight: bold;

  margin: 13px 0 0;

}

.nav {background: none repeat scroll 0 0 #747474;  border-bottom: 10px solid #FF7373;  border-radius: 10px 10px 0 0;  margin: 10px 0 0;}

#nav li {

  display: inline-block;

  color: #fff;

}

#nav li:first-child{background:none repeat scroll 0 0 rgba(0, 0, 0, 0);}

#nav li a {

  color: #fff;

  display: inline-block;

  font-size: 14px;

  font-weight: bold;

  padding: 12px 8px;

  text-transform: uppercase;

}

#nav li a:hover{color: #FFB6C1;}

.learn-more:hover{background-color:#800000;}

.footer a:hover{color:#FF7900;}





.banner {

  background: url("../images/banner-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);

  border-radius: 0 0 10px 10px;

  margin: 0 0 10px;

  padding: 15px 13px;

  position: relative;

  z-index: 999999;

}

.banner > img{border-radius:10px;width:100%;}  

#content {

  background: url("../images/content-bg.jpg") no-repeat scroll left top #ffffff;

  float: left;

  margin-top: -156px;

  padding-top: 160px;

  width: 100%;

}

.services{margin:10px 0;}

.srvc{border:1px solid #abdcde;border-radius:6px;box-shadow:0 4px 4px #ddd;margin-right:12px;max-width:246px;width:99%;}

.srvc img{border-radius:6px 6px 0 0;}

.srvc-cont {

  padding: 15px;

  text-align: center;

  min-height: 145px;

}

.conent-tag span {

  color: #FF7900;

  font-size: 20px;

}

.srvc-cont > p {

  min-height: 76px;

}

.learn-more{background:url("../images/srvc-arrow-3.png") no-repeat scroll 93px 9px #FF7373;color:#fff;display:inline-block;font-size:12px;font-weight:bold;padding:7px 29px 7px 10px;text-transform:uppercase;}

.srvc-cont h5{font-size:13px;text-transform:uppercase;color:#1a1a1a;font-weight:bold;margin:7px 0;}

.left-cont{background:none repeat scroll 0 0 #fff;border:1px solid #d5f1f2;border-radius:6px;margin:20px 0 20px;max-width:650px;padding:25px 25px 10px 30px;width:90%;}

.left-cont h2{color:#FF7373;font-size:28px;}

.contact{background:#fff;border:1px solid #d5f1f2;width:100%;max-width:294px;border-radius:6px;margin:20px 0 0; overflow:hidden;}

.cont-title p{background:none repeat scroll 0 0 #FF7373;color:#fff;font-size:21px;padding:15px;margin:0;}

.cont-title span{color:#fff;display:inline-block;font-size:11px;margin:2px 4px 0;text-transform:uppercase;}

.cont-title{position:relative; border-radius:6px;}

.cont-title > img{position:absolute;top:0;right:10px;}

.form {background: none repeat scroll 0 0 #f0f3f4;border-radius: 10px;margin: 20px 10px 10px;padding: 36px 10px 15px;}

.form-submit{background:url("../images/srvc-arrow-1.png") no-repeat scroll 109px 9px #FF7373;border:medium none;color:#fff;display:inline-block;font-size:12px;font-weight:bold;padding:5px 20px 5px 6px;text-transform:uppercase;cursor:pointer;}

.form-submit:hover{background-color:#800000;}

.video-title > a:hover{color:#ff7900;}

.form label{width:81px;float:left;}

.form-input {border: 1px solid #dddddd;  box-shadow: 0 0 8px #eeeeee inset;  padding: 5px 0 5px 2px;  width: 64%;}

textarea{border:1px solid #ddd;padding:0 0 0 2px;resize:none;box-shadow:0 0 8px #eee inset;width:66%;height:88px;}

.sub{font-size:0;}

.testimonial{background:none repeat scroll 0 0 #fff;border:1px solid #d5f1f2;border-radius:6px; margin: 0 0 20px;max-width:564px;padding:30px 71px 10px;width:90%;}

.testimonial h2{color:#FF7373;font-size:28px;text-align:center;margin-bottom:20px;}

.testimonial p{color:#181617;font-size:16px;font-style:italic;text-align:center;margin-bottom:43px;}

.testimonial p img{vertical-align:middle;}

.test-image{max-width:282px;width:100%;margin-bottom:20px;}

.test-image img{vertical-align:middle;}

.test-image h4{display:inline-block;margin-left:13px;color:#e50007;}

.test-image h4 span{color:#181617;}




.video {

  background: none repeat scroll 0 0 #ffffff;

  border: 1px solid #d5f1f2;

  border-radius: 6px;

  margin: 20px 0 0;

  padding: 15px;

  text-align: center;

  width: 265px; position:relative;

}

.video-title{background:#000;width:276px;text-align:center;display:inline-block;padding:8px 0;margin:-2px;color:#fff;font-size:15px;}





#footer{background:url("../images/footer-bg.jpg") no-repeat scroll left top #ff0000;float:left;width:100%;}

.f-box{margin:0 45px 0 0;}

.footer{padding:32px 0;}

.footer h3{color:#fff;font-size:14px;font-weight:bold;text-transform:uppercase;margin-bottom:14px;}

.f-services{width:582px;}

.f-services > li{display:inline-block;min-width:185px;line-height:23px;}

.pages > li{line-height:23px;}

.footer ul li a{font-size:12px;color:#fff;text-transform:capitalize;}



.f-cont {
  background: rgba(0, 0, 0, 0) url("../images/call-us.png") no-repeat scroll left 9px;
  color: #fff;
  min-height: 52px;
  padding-left: 49px;
}

.f-cont > strong{font-size:14px;}

.f-cont a{color:#fff;}

.f-mail{background:url("../images/contact-footer.png") no-repeat scroll left 9px rgba(0, 0, 0, 0);color:#fff;height:31px;padding-left:49px;padding-top:15px;}

.f-mail a{color:#fff;}

.follow > h3{margin-bottom:4px;}




#copy-right{background:url("../images/copy-footer.png") repeat-x scroll left top rgba(0, 0, 0, 0);float:left;width:100%;padding:15px 0 5px;}

.copy p{color:#000;}

.copy p a{font-weight:bold;color:#FF7373;}

.left-bar{ width:718px; float:left;}

.right-bar{width:302px; float:right; margin-bottom:20px;}




.left-bar1{ width:302px; float:left;}

.right-bar1{width:618px; float:right; margin-bottom:20px;}




/** about us page **/

.inner-banner{background:url(../images/inner-banner-bg.png) no-repeat; min-height:207px;}

.banner-left { background: rgba(000, 34, 34, 0.8); float: left; margin-left: 32px; margin-top: 60px; padding: 10px 35px;}

.banner-left h2{font-size:50px; font-weight:bold; color:#fff;}

.banner-right{float:right; margin-right:28px;}




/** services page **/

.service-right{border-bottom: 1px dashed; float: left; margin-top: 12px;padding: 0 0 15px; width:100%;}

.service-right > img { background: none repeat scroll 0 0 #eee; border: 1px solid #ddd;float: left; margin: 0 20px 5px 0; padding: 5px;}

.service-right > h5 { color: #FF7373; font-size: 20px; margin-bottom: 6px; text-transform: uppercase;}

.service-right > p { color: #615f5e; font-size: 14px; margin-bottom: 5px;}

.btn { background-color: #f20303; color: #fff; display: inline-block; font-size: 16px; font-weight: 600; margin-top: 2px; padding: 5px 15px; text-transform: uppercase;}

.service-left { border-bottom: 1px dashed; float: left; margin: 15px 0 0; padding: 0 0 15px; width:100%;}

.service-left > img { background: none repeat scroll 0 0 #eee; border: 1px solid #ddd; float: right; margin: 0 0 5px 20px; padding: 5px;}

.service-left > h5 {color: #FF7373; font-size: 20px; margin-bottom: 6px; text-transform: uppercase;}

.service-left > p { color: #615f5e; font-size: 14px; margin-bottom: 5px;}

.btn:hover { background: none repeat scroll 0 0 #ff7900;}



/** client testimonial page **/

.testimonial1 { border-bottom: 1px dotted #2f2d2b; float: left; height: auto; margin-top: 30px; padding: 0 0 5px; width: 100%;}

.testimonial1 img { border: 1px solid #ddd; float: left; height: 97px; margin: 0; padding: 2px; width: 113px;}

.testimonial1_con { float: left; font-size: 13px; height: auto; line-height: 19px; margin: 0 0 0 15px; width: 78%;}

.testimonial1_con img { border: medium none; float: none; height: 12px; margin: 0; width: 21px;}

.testimonial1_con > p { display: inline;}

.testimonial1_con img { border: medium none; float: none; height: 12px; margin: 0; width: 21px;}

.testimonial1_con h5 { color: #c20000; float: left; font-size: 12px; margin: 5px 0;width: 100%;} 



/** book an appointment **/

.main_appointmant { margin-top: 25px;}

.appointment { float: left; margin-bottom: 30px; width: 100%;}

.appointment label { color: #000; float: left; font-size: 14px; margin-right: 15px; margin-top: 7px; width: 130px;}

.taxt { background: none repeat scroll 0 0 #ffffff; border: 1px solid #cccccc; border-radius: 3px; box-shadow: 0 0 5px #cccccc; color: #000000; float: left; font-family: "Open Sans",sans-serif; font-size: 14px; max-width: 280px; padding: 6px 10px; width: 100%;}

.dob { background: none repeat scroll 0 0 #ffffff; border: 1px solid #cccccc; border-radius: 3px; box-shadow: 0 0 5px #cccccc; color: #000000; float: left; font-size: 14px; margin-right: 16px; max-width: 90px; padding: 5px 4px; width: 100%;}

.male_con { float: left; width: 15%;}

.male_con p { float: left;font-size: 14px; margin: 8px 5px 0 0; width: auto;}

.radio { margin-top: 11px;}

.btn.form-btn {

  border: medium none;

  cursor: pointer;

  margin: 0 0 15px 144px;

}



#services-page .left-bar { width: 100%;}

#services-page .left-cont {max-width: inherit;width: 94.5%;}

#services-page .learn-more {background:url("../images/srvc-arrow-3.png") no-repeat scroll 102px 9px #FF7373;}

.lst{ border:none;}

.cont-textarea {background: none repeat scroll 0 0 #ffffff;  border: 1px solid #cccccc;  border-radius: 3px;  box-shadow: 0 0 5px #cccccc;  color: #000000;  float: left;  font-family: "Open Sans",sans-serif;  font-size: 14px; max-width: 280px;  padding: 6px 10px;  width: 100%;}

.inner-page-ul > li {

  margin-bottom: 5px;

  font-size: 15px;

}


.post-media {
    position: relative;
    text-align: justify;
}

.post-media img {
    width: 100%;
}


#mobile-navigation{ display:none;}



@media (min-width:320px) and (max-width:767px)

{
#footer{ width:1030px;}
.top-header {height: auto;}
.mob-img.msg-icon-d {display: none;}
.mob {box-sizing: border-box;float: none;padding: 14px 8px; text-align:center;}

.mob-img {background: url("../images/tp-mobile-icon.png") no-repeat scroll 42px top;}

}

.video h2{color: #FF7373;   font-size: 28px;}

.video em{color:#FF7373; font-style:normal;}

.inner-page-ul > li {

  margin-bottom: 5px;

  font-size: 15px;

}



.ph-number {

  background: none repeat scroll 0 0 #ffffff;

  border-radius: 10px;

  display: inline-block;

  padding: 2% 0 3px 4%;

  width: 96%;

  margin-bottom: 5px;

}

.ph-number > h3 {

  display: inline-block;

  vertical-align: top;

  font-size: 22px;

}

.ph-number span {

  color: #ff533f;

  float: left;

  font-size: 27px;

  font-weight: 600;

  text-align: center !important;

  width: 100%;

}



.ph-number span a {

  color: #ff533f;

  font-size: 32px;

  font-weight: 600;

  text-align: center !important;

  width: 100%;

}

.inner-page-ul strong {

  font-size: 15px;

}

.ph-number > img {

  width: 75px;

}

.conent-tag {

  margin: 20px 0;

}

.conent-tag h3 {

 font-size:27px;

  line-height:32px;

  color: #FF533F;

  font-weight: 600;

}

.conent-tag h5 {

  color: #8b8888;

  font-size: 16px;

  line-height: 26px;

}



.conent-tag h5 span a{

  color: #FF533F;

  font-weight:bold;

  font-size: 26px;

  line-height: 26px;

}

.video.right > img {

  width: 100%;

}

.click {

  padding: 5px 10px;

  position: absolute;

  right: 15px;

  background: #FF7373;

  color: #fff;

  font-weight: 600;

  bottom: 0;

}

.click:hover {

  background: red;

}

.caputre-inputs {

  border: 1px solid #ddd;

  border-radius: 0;

  box-shadow: 0 0 8px #eee inset;

  font-size: 17px;

  font-weight: 600;

  width: 30%;

}







.capture {

  margin-bottom: 15px;

}





.textfield.type-here {

  border: 1px solid #ddd;

  border-radius: 0;

  width: 44%;

  box-shadow: 0 0 8px #eee inset;

}

.refresh {

  background: rgba(0, 0, 0, 0) url("../images/refreshButton.gif") no-repeat scroll 0 0;

  border: medium none;

  height: 23px;

  width: 23px;

}

.captcha-inputs {

  border: 1px solid #ddd;

  border-radius: 0;

  box-shadow: 0 0 8px #eee inset;

  font-size: 17px;

  font-weight: 600;

  width: 30%;

}

.text.type-here{

  border: 1px solid #ddd;

  border-radius: 0;

  width: 30%;

  box-shadow: 0 0 8px #eee inset;

}

.small-text.inner {

  margin-bottom: 20px;

  margin-right: 138px;

  text-align: center;

}





.capture.inner{

  margin-bottom: 15px;

  padding: 0 23%;

}

.video.right.thank {

  border: medium none;

  float: left;

  width: 500px;

}

.male_con.radio-btn {

  margin-bottom: 13px;

  margin-left: 5px;

  margin-top: -9px;

  width: 78px;

}
@media only screen and (min-width: 1023px) and (max-width: 1029px) {
.container {padding: 0 1%;width: 98%;}
#nav li a {padding: 12px 6px;}	
.left-cont {padding: 20px 4%;width: 92%;}
.left-bar {width:67%;}	
.testimonial {padding:20px 4%;width: 92%;}
.bx-controls-direction{display:none;}
#services-page .left-cont {width:91.5%;}
	}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
.container {max-width:748px;}	
#nav li a {font-size: 11px;padding: 12px 4px;}	
.home {font-size: 21px;margin: 37px 0 0 10px;text-shadow: 1px 1px #000000;}
.logo img {width: 100px;}
.mob {padding: 4px 10px;}
.ph-number > h3 {font-size:19px;}
.left-bar {width: 55%;}	
.left-cont {padding: 20px 4%;width: 92%;}
.left-cont h2 {font-size: 20px;}
.testimonial {padding: 20px 4%;width: 92%;}
#footer {background: #A6040F url("../images/footer-bg.jpg") no-repeat scroll left top; width:100%;}
.bx-controls-direction{ display:none;}	
.banner-left h2 {font-size: 28px;}	
#services-page .left-cont {width:91.5%;}
.testimonial1_con {width: 62%;}
.appointment label {width: 54px;}
	
	}


@media (min-width:360px) and (max-width:640px){
	
.container {max-width:460px;}	
.cont-hlp {float: none;text-align:center;}	
.home {margin: 3px 0 0 10px;}
.logo img {float:none;}	
.ph-number {text-align:center;}
.ph-number span a {display:block;}
.bx-controls-direction	{ display:none;}
.left-bar {width: 100%;}
.left-cont {padding: 20px 4%;width: 90%;}
.testimonial {padding: 30px 4%;width: 90%;}
.contact {display: inline-block;float: none;width: 100%;}
.right-bar {float: right;text-align: center;width: 100%;}
.video { display: inline-block;float: none;text-align: center;}
#footer {background: #A6040F url("../images/footer-bg.jpg") no-repeat scroll left top; width:100%;}
.f-services {width:100%;}
.copy .right {float:left;}
.logo {text-align: center;}	
.banner-right > img {margin-top: 10px;width: 200px;}
.banner-left {margin-left: 5px;}
.banner-left h2 {font-size:13px;}
.left-cont h2 {color: #FF7373;font-size: 17px;}
.service-right {text-align: center;}
.service-right > img {margin: 0 0px 5px 0; display:inline-block; float:none;}
.service-left {text-align: center;}
.service-left > img {margin: 0 0px 5px 0; display:inline-block; float:none;}
.testimonial1_con {width: 66%;}
.appointment label {width: 56px;}
.male_con {width: 20%;}
.mob-img a {margin: 14px 0 12px 0;}
	}


@media (min-width:480px) and (max-width:767px){
	
.container {max-width:460px;}	
.cont-hlp {float: none;text-align:center;}	
.home {margin: 3px 0 0 10px;}
.logo img {float:none;}	
.ph-number {text-align:center;}
.ph-number span a {display:block;}
.bx-controls-direction	{ display:none;}
.left-bar {width: 100%;}
.left-cont {padding: 20px 4%;width: 90%;}
.testimonial {padding: 30px 4%;width: 90%;}
.contact {display: inline-block;float: none;width: 100%;}
.right-bar {float: right;text-align: center;width: 100%;}
.video { display: inline-block;float: none;text-align: center;}
#footer {background: #A6040F url("../images/footer-bg.jpg") no-repeat scroll left top; width:100%;}
.f-services {width:100%;}
.copy .right {float:left;}
.logo {text-align: center;}	
.banner-right > img {margin-top: 10px;width: 200px;}
.banner-left {margin-left: 5px;}
.banner-left h2 {font-size:13px;}
.left-cont h2 {color: #FF7373;font-size: 17px;}
.service-right {text-align: center;}
.service-right > img {margin: 0 0px 5px 0; display:inline-block; float:none;}
.service-left {text-align: center;}
.service-left > img {margin: 0 0px 5px 0; display:inline-block; float:none;}
.testimonial1_con {width: 66%;}
.appointment label {width: 56px;}
.male_con {width: 20%;}
.mob-img a {margin: 14px 0 12px 0;}
	}

@media only screen and (min-width:320px) and (max-width: 479px) {
	
.container {max-width:300px;}	
.cont-hlp { float:none; text-align:center;}	
	.mob-img a {margin: 0 0 12px 0;}
.logo {clear: both;float: left;margin: 10px 0 0;text-align: center;}	
.logo img {float: none;}	
.home {margin: 7px 0 0 10px;}	
.ph-number {text-align:center;}	
.ph-number > h3 {font-size: 17px;}	
.left-bar {float: left;width: 100%;}	
.left-cont {padding: 15px 6%;width: 88%;}	
.left-cont h2 {font-size: 18px;}
.testimonial {padding: 15px 6%;width: 88%;}
.right-bar {width:100%;}
#footer {background: #A4040E url("../images/footer-bg.jpg") no-repeat scroll left top; width:100%;}
.f-box {margin: 0 0 25px;}	
.f-services {width: 100%;}
.bx-controls-direction{ display:none;}
.copy p {text-align: center;}
.copy p.right {float: none;}
.banner-left {display: inline-block;float: none;padding: 10px 0;margin-bottom: 10px;}
.inner-banner {text-align: center;}
.banner-left h2 {font-size: 23px;padding: 0 10px;}
.banner-right {float: none;margin-right: 0;}
.banner-right > img {width:179px;}
.banner-left {margin-top:0; margin-left:0;}
.conent-tag h5 span a {font-size: 15px;}
#services-page .left-cont {width: 86.5%;}
.left-cont h2 {font-size: 14px;}
.service-right > img {
  width: 100%;
  padding: 5px;
  box-sizing: border-box;
  margin: 0 0 12px 0;
}
.service-left > img {
  width: 100%;
  padding: 5px;
  box-sizing: border-box;
  margin: 0 0 12px 0;
}
.testimonial1 img {margin:0 0 22px;}
.testimonial1 {text-align: center;}
.taxt {box-sizing: border-box;margin: 0;}
.cont-textarea {box-sizing: border-box;margin: 0;}
.male_con {width: 49%;}



	}

